Minecraft 1.8〜1.18に脆弱性あり。注意喚起がなされています。

速報です。Minecraft 1.8〜1.18に脆弱性が発見されたことが、拡散されています。
脆弱性が確認されたのはJava版のようです。
PCへの攻撃について注意喚起がなされています。
サーバーへのアクセスは危険であるとのことです。
詳細については、リンクから確認を頂ければと思います。

この件は、ホロライブの配信に影響が出そうですね。

Minecraft公式から対策が発表されましたね。
パッチを適用については、以下公式サイトを参照ください。

よかったらシェアしてね!
  • URL Copied!

コメント

コメントする

目次
閉じる